## r-cran-plogr 0.1

=== DESCRIPTION ===
Package: plogr
Title: The 'plog' C++ Logging Library
Version: 0.1-1
Date: 2016-09-24
Authors@R: c(
  person("Kirill", "Müller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org"),
  person("Sergey", "Podobry", role = "cph", comment = "Author of the bundled plog library"))
Description: 
  A simple header-only logging library for C++.
  Add 'LinkingTo: plogr' to 'DESCRIPTION', and '#include <plogr.h>' in your C++ modules to use it.
Suggests: Rcpp
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
URL: https://github.com/krlmlr/plogr#readme
BugReports: https://github.com/krlmlr/plogr/issues
RoxygenNote: 5.0.1.9000
NeedsCompilation: no
Packaged: 2016-09-24 12:08:49 UTC; muelleki
Author: Kirill Müller [aut, cre],
  Sergey Podobry [cph] (Author of the bundled plog library)
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2016-09-24 18:23:26

## r-cran-plogr 0.1-1

=== debian/changelog ===
r-cran-plogr (0.1-1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 09:41:28 +0200

r-cran-plogr (0.1-1-1) unstable; urgency=medium

  * Initial release (closes: #846349)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 15:59:05 +0100

=== debian/control ===
Source: r-cran-plogr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-plogr.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-plogr.git
Homepage: https://cran.r-project.org/package=plogr

Package: r-cran-plogr
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R C++ Logging Library
 Plogr is a simple header-only logging library for C++ to be used with
 GNU R. Add 'LinkingTo: plogr' to 'DESCRIPTION', and '#include <plogr.h>'
 in your C++ modules to use it.

## r-cran-plogr 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: plogr
 Title: The 'plog' C++ Logging Library
-Version: 0.1-1
-Date: 2016-09-24
+Version: 0.2.0
+Date: 2018-03-24
 Authors@R: c(
   person("Kirill", "Müller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org"),
   person("Sergey", "Podobry", role = "cph", comment = "Author of the bundled plog library"))
@@ -14,11 +14,11 @@
 LazyData: true
 URL: https://github.com/krlmlr/plogr#readme
 BugReports: https://github.com/krlmlr/plogr/issues
-RoxygenNote: 5.0.1.9000
+RoxygenNote: 6.0.1.9000
 NeedsCompilation: no
-Packaged: 2016-09-24 12:08:49 UTC; muelleki
+Packaged: 2018-03-24 11:02:06 UTC; muelleki
 Author: Kirill Müller [aut, cre],
   Sergey Podobry [cph] (Author of the bundled plog library)
 Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
 Repository: CRAN
-Date/Publication: 2016-09-24 18:23:26
+Date/Publication: 2018-03-25 15:25:27 UTC

=== debian/changelog ===
r-cran-plogr (0.2.0-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:53:22 +0200

r-cran-plogr (0.2.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:22:02 +0200

r-cran-plogr (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 27 Mar 2018 12:55:16 +0200

=== debian/control ===
Source: r-cran-plogr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plogr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plogr.git
Homepage: https://cran.r-project.org/package=plogr
Rules-Requires-Root: no

Package: r-cran-plogr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R C++ Logging Library
 Plogr is a simple header-only logging library for C++ to be used with
 GNU R. Add 'LinkingTo: plogr' to 'DESCRIPTION', and '#include <plogr.h>'
 in your C++ modules to use it.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/plogr_([-\d.]*)\.tar\.gz
